{
	"locale": {
		"ios": ["zh-Hans"],
		"android": ["zh-rCN"]
	},
	"config_ios": {
	},
	"config_android": {
	},
	"app": {
		"Settings":"去设置",
		"OK":"好的"
	},
	"app_ios": {
		"Access to the camera has been prohibited; please enable it in the Settings app to continue.":"您已拒绝应用访问相机，您可以在“设置”中更改权限配置。"
	}
}